#pragma once
#include <windows.h>
#include <string>
#include <iostream>

void ltrim(std::string& s);
void rtrim(std::string& s);
void trim(std::string& s);
void pause(DWORD interval = 2500);
void printHex(const unsigned char* data, int len);
